6.0.0-git
2021-01-18

[#4834] Problem in contacts
Summary Problem in contacts
Queue IMP
Queue Version HEAD
Type Bug
State Resolved
Priority 2. Medium
Owners
Requester tiagopinheiro (at) radiopopular (dot) pt
Created 2007-01-03 (5129 days ago)
Due
Updated 2007-01-11 (5121 days ago)
Assigned 2007-01-03 (5129 days ago)
Resolved 2007-01-11 (5121 days ago)
Milestone
Patch No

History
2007-01-11 23:39:51 Jan Schneider Comment #8
State ⇒ Resolved
Reply to this comment
Fixed in CVS.
2007-01-11 23:26:22 Jan Schneider Comment #7 Reply to this comment
No, my fault. This only happens if you have at least two recipients in 
the mail group.
2007-01-11 23:24:35 Jan Schneider Comment #6 Reply to this comment
I can not reproduce this in HEAD, but in the stable version. Are you 
sure you provided the correct version?
2007-01-10 14:17:37 boutilpj (at) ednet (dot) ns (dot) ca Comment #5 Reply to this comment
I can duplicates this bug by adding a contact list to either BCC or 
CC. No error when the contact list is in To:



Here is an example of what causes the error in the BCC or CC fields:



MBPB: tree15@ednet.ns.ca, tree35@ednet.ns.ca;





The error:



There was an error sending your message: Group name did not validate.



is actually given by PEAR module Mail/RFC822.php at line 432.



Version: Mail             1.1.14  stable
2007-01-04 09:26:41 tiagopinheiro (at) radiopopular (dot) pt Comment #4 Reply to this comment
can you erase the last comment after you see it? because of spam
2007-01-03 19:19:29 Chuck Hagenbuch Comment #2
State ⇒ Feedback
Reply to this comment
Since you've redacted the email address(es), we have no way of seeing 
what data you think should be valid. Can you produce the problem with 
a dummy address or with one you're willing to reveal?
2007-01-03 15:38:14 tiagopinheiro (at) radiopopular (dot) pt Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 2. Medium
Summary ⇒ Problem in contacts
Queue ⇒ IMP
New Attachment: problem.png Download
Reply to this comment
There is a problem in imp when composing an email.

When we choose an email and put is in to and select a list of emails 
and put it in cc or bcc it gives the error "group did not validate"

when there is no problem. you can see it in attachment.

Saved Queries